@charset "utf-8";
/*///////////////////////////////////

reset

///////////////////////////////////*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}
/*///////////////////////////////////

reset

///////////////////////////////////*/

body {
	margin: 0px;
	background: #FFF url(../img/bg.gif) repeat;
}
div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table {
	padding: 0;
	margin: 0;
}
#wrapper ul {
	list-style : none;
}
#wrapper img {
	max-width: 100%;
	height: auto;
}
#wrapper a {
	transition : all 0.5s ease 0s;
}
#wrapper {
	height: auto;
	max-width: 1000px;
	width: 96%;
	color: #333;
	font: 16px/1.8em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS Pゴシック','メイリオ',Meiryo,sans-serif;
	margin: auto;
	overflow-wrap: anywhere;
}
#wrapper #content {
	height: auto;
	max-width: 1000px;
	width: auto;
	justify-content: space-around;
	display: flex;
	flex-wrap: wrap;
	background-color: #f6f9e9;
	background-image: url(../img/content_bottom.webp) , url(../img/content_bottom.webp);
	background-repeat: repeat-x , repeat-x;
	background-position: top , bottom;
	border: #ffffff 3px solid;
	padding: 20px;
	margin-bottom: 20px;
}
#wrapper h1 {
	text-align: center;
	margin: 20px auto;
}
#wrapper #mainContent h2 {
	font-size: 1.4rem;
	color: #FFFFFF;
	padding: 15px 10px;
	margin: 10px 0;
	line-height: 2rem;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 600;
	font-style: normal;
}
#wrapper #mainContent h2 img {
	max-width: 100%;
	height: auto;
}
#wrapper #mainContent h2 span {
	display: block;
	padding: 5px;
	text-align: center;
	max-width: 270px;
	margin: -20px 0 10px -10px;
	border-radius: 10px;
}
#wrapper #mainContent .indexTitle {
	background: #D3AF1F;
}
#wrapper #mainContent .informationTitle {
	background: #C8AF57;
}
#wrapper #mainContent .informationTitle span {
	background: #997C16;
}
#wrapper #mainContent .gameTitle {
	background: #4E53BD;
}
#wrapper #mainContent .gameTitle span {
	background: #21268E;
}
#wrapper #mainContent .jccTitle {
	background: #7DBA00;
	display: block;
	font-size: 1.4rem;
	color: #FFFFFF;
	padding: 15px 10px 15px 10px;
	margin: 0px 0 10px 0;
	line-height: 2rem;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 600;
	font-style: normal;
}
#wrapper #mainContent .jccTitle span {
	background: #3A982C;
	font-size: 1rem;
}
#wrapper .main_nav {
	width: 100%;
	padding-bottom: 10px;
}
#wrapper .main_nav ul {
	justify-content: space-around;
	display: flex;
	flex-wrap: wrap;
}
#wrapper .main_nav ul li {
	width: 49%;
	margin: auto;
	text-align: center;
	padding: 0px;
}
#wrapper .main_nav ul li a {
	display: block;
	padding: 15px 10px;
	text-decoration: none;
	font-weight: 800;
	border-radius: 5px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-size: 1.05rem;
	white-space: nowrap;
	position: relative;
}
#wrapper .main_nav ul li a:hover {
	color: #FFFFFF;
	opacity: 0.7;
}
#wrapper .main_nav ul li a::after {
    content: '';
	position: absolute;
    top:42%;
    right: 20px;
    width: 7px;
    height: 7px;
    border-top: 3px solid #FFFFFF;
    border-right: 3px solid #FFFFFF;
    transform: rotate(45deg);
    transition: all .3s;
}
#wrapper .main_nav ul li a::after{
    right: 10px;
}
#wrapper .main_nav ul li a:hover::after{
    right: 5px;
}
#wrapper .main_nav {
	height: auto;
}
#wrapper .topLink {
	background: #eec629;
}
#wrapper .informationLink {
	background: #c8af57;
}
#wrapper .gameLink {
	background: #4e53bd;
}
#wrapper .jccLink {
	background: #7DBA00;
}
#wrapper #mainContent {
	max-width: 800px;
	width: 96%;
	height: auto;
	padding: 0 10px;
}
#wrapper #mainContent p {
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #mainContent dl dd {
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #8E8E8E;
}
#wrapper #mainContent dl {
	padding-bottom: 30px;
	padding-top: 10px;
}
#wrapper #info ul {
	padding-top: 10px;
	padding-left: 25px;
	font-size: 80%;
	padding-bottom: 20px;
	list-style: none;
	height: auto;
}
#wrapper .imageContent {
	text-align: center;
}
/* CSS
【Media Query750px】------------------------------------------------------ */
@media screen and (max-width: 750px) {
#wrapper .main_nav ul li a {
	padding: 10px 5px;
}
#wrapper #content {
	padding: 15px 5px;
}
#wrapper #mainContent {
	max-width: auto;
	width: auto;
}
#wrapper #mainContent h2 {
	font-size: 1.2rem;
	line-height: 1.8rem;
}
}
/* CSS
【Media Query500px】------------------------------------------------------ */
@media screen and (max-width: 500px) {
#wrapper .main_nav ul li a {
	font-size: 0.9rem;
}
#wrapper .main_nav ul li a::after {
    border-top: 0px solid #FFFFFF;
    border-right: 0px solid #FFFFFF;
}
}
/* CSS
【Media Query380px】------------------------------------------------------ */
@media screen and (max-width: 380px) {
#wrapper .main_nav ul .fontVw a {
	font-size: 3.5vw;
}
}
#wrapper .tvmm p img {
	float: left;
	padding-right: 10px;
	margin-bottom: 20px;
}
#wrapper .tvmm p {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#wrapper #left .tvmm h4 {
	clear: both;
	padding: 5px;
	background: #FCF4D6;
	margin-top: 10px;
	height: auto;
	width: 520px;
	font-size: 100%;
	color: #C96;
}
#wrapper .tvmm h3 {
	color: #630;
	border-bottom: 1px solid #630;
	height: auto;
	width: 530px;
}
#wrapper #info ul li a {
	color: #47B2B6;
}
#wrapper #info ul li a:hover {
	color: #85CDCF;
}
#wrapper .green {
	color: #093;
}
#wrapper .yellow {
	color: #D2D200;
}
#wrapper .clear {
	clear: both;
}
#wrapper img{
	border-style: none;
	vertical-align: top;
}
#wrapper .main_nav a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
#wrapper a{
	border-style: none;
	color: #3263B7;
}
#wrapper a:hover{
	border-style: none;
	text-decoration: none;
	color: #5E8CDC;
}
#wrapper #sora {
	font-size: 80%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #09F;
	border-bottom: 1px dotted #09F;
	width: 520px;
	height: auto;
	padding-top: 10px;
	line-height: 140%;
}
#wrapper #sora p a {
	color: #06C;
}
#wrapper #sora img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#wrapper #info p {
	font-size: 85%;
	padding: 10px 20px;
	clear: both;
}
#wrapper #left #info ul li {
	float: left;
	text-align: center;
}
#wrapper #info ul li img {
	padding-right: 10px;
}
#wrapper .magnify {
	border-radius: 5px;
	box-shadow: 2px 2px 5px #bbe1d2;
	border: 2px solid #FFF;
}
#wrapper .text_link {
	text-align: right;
	height: auto;
	padding-top: 5px;
	font-size: 80%;
	padding-bottom: 3px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#wrapper .text_link a {
	background-color: #F4FCF6;
	border: 3px solid #33b3eb;
	border-radius: 20px;
	margin-top: 10px;
	padding: 5px;
	text-decoration: none;
}
#wrapper .text_link a:hover {
	background-color: #E8FBFD;
	border: 3px solid #33b3eb;
	border-radius: 20px;
	margin-top: 10px;
	padding: 5px;
	text-decoration: none;
	color: #669;
}
#wrapper #s_bt {
	overflow: hidden;
	list-style: none;
	height: 28px;
	width: 740px;
	padding-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-top: 5px;
}
#wrapper #s_bt li {
	margin-right: 4px;
	float: left;
}
#wrapper #s_bt iframe {
	margin: 0 !important;
}
#wrapper .info_title {
	font-size: 110%;
	color: #71601C;
	padding-top: 5px;
	padding-bottom: 15px;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #47B2B6;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
}
#wrapper .info_more , .info_more_link {
	text-align: center;
	width: 200px;
	margin-left: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #3E9D9F;
	cursor: pointer;
	margin-bottom: 20px;
}
#wrapper .info_more_link a {
	color: #FFF;
}
#wrapper .info_title img {
	margin-top: 8px;
	margin-bottom: 8px;
}
#wrapper .youtubeArea {
    max-width: 720px;
    margin: 20px auto;
}
#wrapper .youtubeArea .size {
    width: 100%;
    padding-bottom: 56.25%;
    height: 0px;
    position: relative;
    margin: 0px auto;
}
#wrapper .youtubeArea .size iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}